全部搜索项
bullseye  ] [  sid  ]
[ 源代码: node-eslint-plugin-requirejs  ]

软件包:node-eslint-plugin-requirejs(4.0.0-7)

node-eslint-plugin-requirejs 的相关链接

Screenshot

Debian 的资源:

下载源码包 node-eslint-plugin-requirejs

维护小组:

外部的资源:

相似软件包:

enforce code conventions for RequireJS modules with ESLint

eslint-plugin-requirejs provides a plugin for ESLint covering JavaScript code targeted RequireJS.

ESLint is a tool for identifying and reporting on patterns found in ECMAScript/JavaScript code.

RequireJS is a JavaScript file and module loader.

其他与 node-eslint-plugin-requirejs 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • 增强

下载 node-eslint-plugin-requirejs

下载可用于所有硬件架构的
硬件架构 软件包大小 安装后大小 文件
all 20.9 kB116.0 kB [文件列表]